/**
 * Exclusive test, boundaries are not included in positive test
 * @param {Number} value
 * @param {Number} v0
 * @param {Number} v1
 * @returns {boolean}
 */
export function isValueBetween(value, v0, v1) {
    return (v0 > value && value > v1) || (v1 > value && value > v0);
}
